Reply to topic

Kontakt/Kmail won't start after recent update (16.12.2)

arturasb
Registered Member
Posts
37
Karma
0
OS
Hi.

Anyone experiencing same with Kontact/Kmail ?

Code: Select all
Could not find QtWebEngineProcess
KCrash: crashing... crashRecursionCounter = 2
KCrash: Application Name = kontact path = /usr/bin pid = 1864
KCrash: Arguments: /usr/bin/kontact
KCrash: Attempting to start /usr/lib/x86_64-linux-gnu/libexec/drkonqi from kdeinit
sock_file=/run/user/1000/kdeinit5__0

[1]+  Stopped                 kontact


KDE Neon 5.9.1, KDE apps 16.12.2

Regards
ArtūrasB
vitornogueira
Registered Member
Posts
2
Karma
0
Same problem/bug. Other components of kde-pim (korganizer, kaddressbook, etc) are working.

Regards,
vitornogueira
tgrady
Registered Member
Posts
2
Karma
0
I'm getting this same issue with a fresh install of neon 5.9.1

I applied all updates, installed kmail, and it will not launch. Has anyone found a fix?
tomXx
Registered Member
Posts
1
Karma
0
Hey Guys,

Please check whether libqt5webengine5 is installed. If not, just install it. Had the same issue when libqt5webengine5 was not present on my system

Regards
Tom
vitornogueira
Registered Member
Posts
2
Karma
0
Installed libqt5webengine5 and Kmail works again.
Nevertheless, that package should be somewhere in the dependency graph.

Thanks Tom!

Regards,
vitornogueira
arturasb
Registered Member
Posts
37
Karma
0
OS
Indeed, the libqt5webengine5 was missing. After this is installed Kontact and Kmail are working again.

LOVE the community. Thanks guys for the help.
HATE when User Edition gets broken in a such way. My daily workflow depends on desktop apps and I don't use cloud services much.

 
Reply to topic

Bookmarks



Who is online

Registered users: Baidu [Spider], Bing [Bot], Google [Bot], grahm, jmacleod, Majestic-12 [Bot], nrykhe, paleo, rblackwell, Sogou [Bot], YaCy [Bot]